Four Stars

Error Connecting Talend 6.3.0 version to Apache Hive

Hi,

I'm trying to connect Talend 6.3.0 version to Apache Hive but getting error that i have attached in the screenshot below. Please help me to resolve this.

capture.png

Thanks,

Saswati

3 REPLIES
Moderator

Re: Error Connecting Talend 6.3.0 version to Apache Hive

Hi,

From the error message, there is a missing jar issue. Have you already installed required module?

Could you please take a look at this document about:https://help.talend.com/display/TalendOpenStudioforBigDataInstallationandUpgradeGuideforWindows63EN/...?

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.
Four Stars

Re: Error Connecting Talend 6.3.0 version to Apache Hive

Hi Sabrina,

I followed the steps in the document and installed all the missing jars, still getting the same error. Please help.

Best Regards,

Saswati Sahu

 

Moderator

Re: Error Connecting Talend 6.3.0 version to Apache Hive

Hi Saswati Sahu,

Have you already tried to restart your studio to see if it works? Could you please check if your required external Java libraries and drivers are list in your module view?

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.